/* @override http://demonware.workgroupstaging.com/assets/css/app.css
	http://localhost:8888/315028-DW-Web/assets/css/app.css */

/* @override http://localhost:8888/109042-3feretail/assets/css/app.css
	http://localhost:8888/109042-3feretail-1/assets/css/app.css
	http://localhost:8888/186007-FMco/assets/css/app.css
	http://localhost:8888/315028-DW-Web/assets/css/app.css */

html, body{
min-height: 100vh;
}

hr{
	border: none;
	width: 100%;
	height: 1px;
}

.m-block{
width: 86%;
display: block;
clear: both;
margin-left: 7%;

	}
	
	
	
	
@media (max-width: 768px) {

.m-block{
	width: 94%;
	display: block;
	clear: both;
	margin-left: 3%;
	}
	
}


/*------------------------
Photogrid
-------------------------*/
.photoblock{
	position: relative;
}
.photoblock .m-block{
	position: absolute;
}
.photogrid{
	float: left;
	width: 60%;
}
.photogrid li{
	width: 19.2%;
	display: inline-block;
	margin: 0!important;
}
/*------------------------
Square
-------------------------*/
.photogrid li::after{
	content: "";
	display: block;
	padding-bottom: 100%;
}

	/*------------------------
	Carousel
	-------------------------*/	
	.carousel{
		width: 100%;
		height: 100%;
	}
	.carousel-cell{
		width: 100%;
		height: 100%;
	}
	
	.carousel-cell.image-single{
		text-align: center;
		position: relative;
	}
	.carousel-cell.image-single img{
		width: 66%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	
	.carousel-cell.image-multi{
		text-align: center;
		position: relative;
	}
	
	.carousel-cell.image-multi.is-selected{
		text-align: center;
		position: relative;
	}
	
	
	.carousel-cell.image-multi img{
		width: 45%;
		position: absolute;
		top: 40%;
		left: 50%;
		transition: all 0.5s ease-in-out;
		
	}
	.carousel-cell.image-multi img:first-of-type{
		top: 10%;
		left: 30%;
	}
	
	
	.carousel-cell.even.image-multi img:first-of-type{
		top: 10%;
		left: 50%;
		
	}
	.carousel-cell.even.image-multi img{
		top: 40%;
		left: 10%;
		width: 45%;
		position: absolute;
		transition: all 0.5s ease-in-out;
		
	}
	
	
	.carousel-cell.image-multi.is-selected img{
		top: 40%;
		left: 45%;
	}
	.carousel-cell.image-multi.is-selected img:first-of-type{
		top: 10%;
		left: 10%;
	}
	


.carousel-cell.even.image-multi.is-selected img:first-of-type{
	top: 10%;
	left: 45%;
}
.carousel-cell.even.image-multi.is-selected img{
	top: 40%;
	left: 10%;
}

		/* ---- custom previous/next buttons ---- */
		
		.flickity-prev-next-button {
		  top: 50%;
		  width: 24px;
		  height: 24px;
		  border-radius: 50%;
		  cursor: pointer;
		  /* vertically center */
		  -webkit-transform: translateY(-50%);
		          transform: translateY(-50%);
		}
	/*
		.flickity-prev-next-button:hover { background: white; }
		
		.flickity-prev-next-button:focus {
		  outline: none;
		}
		
		.flickity-prev-next-button:active {
		  opacity: 0.6;
		}
		
		.flickity-prev-next-button.previous { left: 3%; margin-top: -15px;
		}
		.flickity-prev-next-button.next { left: 3%; margin-top: 15px}

		.flickity-rtl .flickity-prev-next-button.previous {
		  left: auto;
		  right: 10px;
		}
		.flickity-rtl .flickity-prev-next-button.next {
		  right: auto;
		  left: 10px;
		  
		}
		*/
		.flickity-prev-next-button:disabled {
		  opacity: 0;
		  cursor: auto;
		}
		/*
		.flickity-prev-next-button svg {
		  position: absolute;
		  left: 20%;
		  top: 20%;
		  width: 60%;
		  height: 60%;
		}
		
		.flickity-prev-next-button .arrow {
		  fill: #b4b4b4;
		}
		*/
	
	.locations-carousel-cell{
		width: 70%;
		height: 100%;
	}
	
	.locations-carousel-cell img{
		width: 80%;
		right: 0;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	
	@media (max-width: 768px) {
	
	.carousel,	
	.carousel-cell{
		width: 100%;
		height: 375px;
	}
	.carousel-cell.image-single img{
		width: 90%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	
	.carousel-cell.image-multi img{
		width: 70%;
		position: absolute;
		top: 40%;
		left: 20%;
		transition: all 0.5s ease-in-out;
		
	}
	.carousel-cell.image-multi img:first-of-type{
		top: 10%;
		left: 5%;
	}
	
	.carousel-cell.image-multi.is-selected img{
		top: 40%;
		left: 30%;
	}
	.carousel-cell.image-multi.is-selected img:first-of-type{
		top: 10%;
		left: 0%;
	}
	
	
	.carousel-cell.even.image-multi img{
		width: 70%;
		position: absolute;
		top: 40%;
		left: 20%;
		transition: all 0.5s ease-in-out;
		
	}
	.carousel-cell.even.image-multi.is-selected img{
	top: 40%;
	left: 0%;
	
	}
	.carousel-cell.even.image-multi.is-selected img:first-of-type{
		top: 10%;
		left: 30%;
		
	}
	
	
	
	.flickity-prev-next-button {
	  position: absolute;
	  top: 80%;
	  width: 24px;
	  height: 24px;
	  border: none;
	  border-radius: 50%;
	  background: none!important;
	  cursor: pointer;
	  /* vertically center */
	  -webkit-transform: translateY(-50%);
	          transform: translateY(-50%);
	  display: none;
	}
	
	.locations-carousel-cell{
		width: 90%;
		height: 100%;
	}
	.locations-carousel-cell img{
		width: 90%;
		right: 10%;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	}
	/*------------------------
	Twitter Feed
	-------------------------*/	
	img.Avatar{
		width: 35px;
		border-radius: 50%;
		position: relative;
		top: 12px;
	}
	.TweetAuthor,
	.TweetAuthor *
	{
	display: inline;	
	border-bottom: none;
	margin-right:1px ;
	}
	.TweetAuthor{
		margin-right: 10px;
	}
	p.tweet-content{
	margin-bottom: 0em;
	}
	p.tweet-content a.link{
		max-width: 80%;
		 overflow: hidden;
		 text-overflow: ellipsis;
		 display: inline-block;
		 border-bottom: none;
		 color: white;
	}
	@media (max-width: 768px) {
	
	img.Avatar{
		width: 25px;
		border-radius: 50%;
		position: relative;
		top: 7px;
	}
	p.tweet-content a.link{
		max-width: 100%;
		 overflow: hidden;
		 text-overflow: ellipsis;
		 display: inline-block;
		 border-bottom: none;
		 color: white;
	}
	}
	/*------------------------
	Decorative shapes
	-------------------------*/	
	.deco.right{
	right: -50%;
	}
	.deco{
		position: absolute;
		z-index: 0;
		pointer-events: none;
	}
	.parra{
			position: absolute;
			width: 100%;
			transform: translateY(var(--translateY));
			will-change: transform;
	}

	.dw-shapes{
		background-repeat: no-repeat;
		width: 100%;
		position: absolute;
		z-index: 0;
		pointer-events: none;
	}
	.dw-shapes-circle-red-dot-right{
		background-image: url('../img/dw-shapes-circle-red-dot.png');
		margin-left: 60%;
		margin-top: 20%;
				background-size: 1400px;
		
		
	}
	
	.dw-shapes-circle-red-dot-left{
		background-image: url('../img/dw-shapes-circle-red-dot.png');
		margin-left: -80%;
		margin-top: 0%;
				background-size: 1400px;
		
	}
	
	.dw-shapes-box-blue-dot-right{
		background-image: url('../img/dw-shapes-box-blue-dot.png');
		margin-left: 70%;
		margin-top: 0%;
				background-size: 1000px;
		
		
	}
	.shape-holder{
		z-index: 0;
	}
	
@media (max-width: 768px) {
.shape-holder{
display: none;
	}
	
}
/*------------------------
	Activision
-------------------------*/	

.ablogo{
	fill: white;
}


/*------------------------
	Home Slideshow
-------------------------*/


.home-image{
	width: 100%;
	top: 0;
	height: auto;
	display: block;
}



/*--Standard--*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }



.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  
  }
  
 
 /*--custom--*/
 
.rslides{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
 
 .rslides li {
	width: 100%;
	height: 100vh;
	background-size: cover;
	background-position: center;
   }
 
#gradient{
	width: 100%;
	height: 100vh;
	position: absolute;
	z-index: 0;
	background-color: #9095ae;
}

@media (max-width: 768px) {
.rslides{
 	height: 120vh;
}
 .rslides li {
 	height: 120vh;
   }
 
#gradient{
 	height: 120vh;

}

}


@media (max-width: 570px) {
.rslides{
 	height: 150vh;
}
 .rslides li {
 	height: 150vh;
   }
 
#gradient{
 	height: 150vh;

}

}
.bodycopy strong,
.bodycopy b
{
	color: #29b4f4
}
/*------------------------
	Lists
-------------------------*/
.bodycopy ul{
	margin-top: -.75em;
	margin-bottom: 1.5em;
}
.bodycopy li{
	list-style: disc;
	width: 90%;
	margin-bottom: .25em;
	
}
/*------------------------
	Lists
-------------------------*/




ul.uscore > li{
padding-bottom: 1em;
}

ul.uscore > li::before {
  content: "—";
  display: block;
  width: 100%;
  float: left;
  color: #29b4f4;
  
}
ul.red.uscore > li::before {
  content: "—";
  display: block;
  width: 100%;
  float: left;
  color: #fe6363;
  
}







ul.dot > li{
margin-bottom: .5em;
}

ul.dot > li::before {
  text-indent: -1em;
  content: "•";
  color: #29b4f4;
  display: inline-block;
}

ul.red.dot > li::before {
  text-indent: -1em;
  content: "•";
  color: #fe6363;
  display: inline-block;
}

@media (max-width: 768px) {
ul.dot > li{
margin-bottom: 0em;
margin-left: 1em;
}

ul.dot > li::before {
  text-indent: -1em;
  content: "•";
  color: #29b4f4;
  display: inline-block;
}

ul.red.dot > li::before {
  text-indent: -1em;
  content: "•";
  color: #fe6363;
  display: inline-block;
}

}


/*------------------------
	Inview animations
-------------------------*/

.loaded .fadein{
	opacity: 0;
}

.loaded .fadeup{
	transform: translate(0px, 15px);
	opacity: 0;
}

.faster{
	-webkit-transition:all .1s ease-in;  
	-moz-transition:all .1s ease-in;  
	-o-transition:all .1s ease-in;  
	transition:all .1s ease-in;
}
.fast{
	-webkit-transition:all .2s ease-in;  
	-moz-transition:all .2s ease-in;  
	-o-transition:all .2s ease-in;  
	transition:all .2s ease-in;
}
.slow{
	-webkit-transition:all .5s ease-in;  
	-moz-transition:all .5s ease-in;  
	-o-transition:all .5s ease-in;  
	transition:all .5s ease-in;
}
.slower{
	-webkit-transition:all .8s ease-in;  
	-moz-transition:all .8s ease-in;  
	-o-transition:all .8s ease-in;  
	transition:all .8s ease-in;
}
.slowest{
	-webkit-transition:all 1s ease-in;  
	-moz-transition:all 1s ease-in;  
	-o-transition:all 1s ease-in;  
	transition:all 1s ease-in;
}
.loaded .inview{
	opacity: 1;
    transform: translate(0px, 0px);
	
}




/*------------------------
	Panel
-------------------------*/
.panel{padding: 8px;
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;

}

/*------------------------
	inline
-------------------------*/
.inline{
	display: inline;
	margin-right: 2%;
}
.inline-left{
	display: inline;
	margin-right: 2%;
}
.inline-right{
	display: inline;
	margin-left: 2%;
}

/*------------------------
	Pages Images
-------------------------*/

.top-image{
	width: 100%;
	position: absolute;
	top: 0;
	height: auto;
	display: block;
	height: 90vh;
	overflow: hidden;
}
.top-image .columns{
	text-align: right;
}

@media (max-width: 768px) {
.top-image{
	position: absolute;
	top: 40vh;
		width: 70%;
		left: 30%;
	
}
}

@media (max-width: 570px) {
.top-image{
	position: absolute;
	top: 60vh;
		width: 70%;
		left: 30%;
	
}
}

/*------------------------
	Header
-------------------------*/


header {
    height: 20vh;
    position: fixed;
    top: 0;
    transition: all 0.3s ease-in-out;
    width: 100%;
    z-index: 101;
	opacity: 1;
}

.nav-up {
    top: -10vh;
	opacity: 0;
}

.header-bg{
	position: absolute;
	width: 100%;
	height: 100%;
    transition: all 0.5s ease-in-out;
    opacity: 0;
}
.topinview .header-bg{
    opacity: .3!important;
}

.mopen .header-bg {
	  opacity:0!important;
}


.page-home.mopen .header-bg,
.page-home.topinview .header-bg{
    opacity: .0!important;
}
body.menu-black .header-bg{
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,.9) 75%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
opacity: 1;
}

body.white .header-bg{
background: -moz-linear-gradient(top, rgba(36,36,36,1) 0%, rgba(36,36,36,0) 100%);
background: -webkit-linear-gradient(top, rgba(36,36,36,1) 0%,rgba(36,36,36,0) 100%);
background: linear-gradient(to bottom, rgba(36,36,36,1) 0%, rgba(36,36,36,.8) 75%, rgba(36,36,36,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59595a', endColorstr='#0059595a',GradientType=0 );
opacity: 1;
}

body:not(.topinview).white.menu-black .menu a,
.mopen .menu a
{
	color: white!important;
}
body:not(.topinview).white.menu-black .menu_icon span,
.mopen .menu_icon span
{
	background-color: white;
}

.topinview.page-home .nav-logo a,
.mopen .nav-logo a
{
fill: #fff;
}

/*------------------------
	Header
-------------------------*/
.nav-logo{
z-index: 10;
height: 5vh;
}


.menu li a{
	margin-left: 25px;
	opacity: .5;
	color: black;
}
.menu-white .menu li a{
	color: white;
}
.menu-black .menu li a{
	color: black;
}
.menu li a.active{
	opacity: 1;
	padding-bottom: .5em;
	border-bottom: 1px solid #fe6363;
	
}
.m-menu-bg-dark{
background: black;
width: 100%;
height: 100%;
position: fixed;
top: 0;
left: 0;
z-index: 2;
opacity: .0;
pointer-events: none;
-webkit-transition:all .2s ease-in;  
-moz-transition:all .2s ease-in;  
-o-transition:all .2s ease-in;  
transition:all .2s ease-in;

}
.m-menu-bg{
	-webkit-transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
	   -moz-transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
	     -o-transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
	        transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */
	
	-webkit-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); 
	   -moz-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); 
	     -o-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); 
	        transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */
	
	
}



/* Hamburger Icon */


.menu_icon{
  width: 21%;
  height: 21px;
  position: relative;
  margin: 8px 36% 10px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.menu_icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background-color: black;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

body.menu-white .menu_icon span{
	  background-color: #fff;
	
}
body.white.menu-black .menu_icon span{
	  background-color: #fff;
	
}
.nav-menu a:hover span{
	background-color: #00c15f;
}

.menu_icon span:nth-child(1) {
  top: 0px;
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  
}

.menu_icon span:nth-child(2),
.menu_icon span:nth-child(3) {
  top:6px;
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.menu_icon span:nth-child(4) {
  top: 12px;
  -webkit-transition: .4s ease-in-out;
  -moz-transition: .4s ease-in-out;
  -o-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
}

body.mopen .menu_icon span:nth-child(1) {
  top: 7px;
  width: 0%;
  left: 50%;
 opacity: 0;
}

body.mopen .menu_icon span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

body.mopen .menu_icon span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

body.mopen .menu_icon span:nth-child(4) {
  top: 7px;
  width: 0%;
  left: 50%;
  opacity: 0;
}

 .m-menu *{
 	pointer-events: none;
 }
 .m-menu ul{
 	position: fixed;
 	z-index: 111; 
 	top: 0;
 	left: 0;
 	padding-top: 33vh;
 
 }
 .m-menu ul{
transform: skewX(-10deg);
-webkit-transition: .2s ease-in-out;
-moz-transition: .2s ease-in-out;
-o-transition: .2s ease-in-out;
transition: .2s ease-in-out;
}

body.mopen .m-menu ul{
	transform: skewX(0deg);
}
.m-menu li{
 	font-size: 17px;
 	margin-bottom: 1vh;
 	border: none;
 	font-weight: 100;
 	-webkit-transition:all .2s ease-in;  
 	-moz-transition:all .2s ease-in;  
 	-o-transition:all .2s ease-in;  
 	transition:all .2s ease-in;
 	opacity: 0;
 }
 .m-menu li a{
  	border-bottom: 2px solid #fff;
  	padding-bottom: 10px;
 -webkit-transition:all .2s ease-in;  
 -moz-transition:all .2s ease-in;  
 -o-transition:all .2s ease-in;  
 transition:all .2s ease-in;
 }
 
 .m-menu li a.active{
 	opacity: 1;
 }
 .m-menu li a.active:hover{
 	opacity: 1;
 }
.m-menu li{
-webkit-transition:all .1s ease-in;  
-moz-transition:all .1s ease-in;  
-o-transition:all .1s ease-in;  
transition:all .1s ease-in;
transform: translate(-20px, 0px);
opacity: 0;
 }
 body.mopen .m-menu li{
transform: translate(0px, 0px);
opacity: 1;
 }
 .m-menu li a{
  	border: none;
  }
  
   .m-menu-info{
  	position: fixed;
  	z-index: 110; 
  	top: 0;
  	left: 25%;
  	width: 18%;
  	padding-top: 33vh;
  	opacity: 1;
  }
    .m-menu-info p{
  	  	font-weight: 500;
  	
  }
  .m-menu-info{
  -webkit-transition:all .15s ease-in;  
  -moz-transition:all .15s ease-in;  
  -o-transition:all .15s ease-in;  
  transition:all .15s ease-in;
  transform: translate(-10px, 0px);
  opacity: 0;
  pointer-events: none;
   }
   body.mopen .m-menu-info{
  transform: translate(0px, 0px);
  opacity: 1;
  pointer-events: auto;
   }
   
body.mopen .m-menu-bg{
	max-width: 900px;
	width: 50%;
	left: 0%;
	pointer-events: auto;
	
}
body.mopen .m-menu-bg-dark{
	opacity: .9;
	pointer-events: auto;
}
body.mopen .m-menu *{
	pointer-events: auto;
}
@media only screen and (max-width: 768px) {

.nav-menu{
	position: absolute;
	width: 45px;
	height: 45px;
	z-index: 10;
	left: calc(100% - 70px);
	top: 25px;
}
.nav-menu a{
	width: 100%;
	height: 100%;
	display: block;
		padding-top: 25px;
	background: #00c15f;
}
.nav-menu span{
	background-color: #fff;
}
.nav-menu a:hover span{
	background-color: #fff;
}
.menu_icon_holder{
	position: absolute;
	top: 50px;
	right: 0!important;
	z-index: 100;
}
.menu_icon{
  width: 20px;
  height: 21px;
  position: relative;
  margin: -10px 30% 10px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.m-menu-bg{
	position: fixed;
	max-width: 85px;
	width: 8%;
	height: 100%;
	background: white;
	z-index: 9;
	top: 0;
	left: -9%;
	border-right: 1px solid #efefef;
}

body.mopen .m-menu-bg{
	max-width: 100%;
	width: 100%;
	left: 0%;
	pointer-events: auto;
	
}
body.mopen .m-menu ul{
	position: absolute;
	z-index: 10; 
	top: 0;
	left: 0%;
	padding-top: 33vh;
	width: 100vw;

}
 .m-menu-info{
  	position: absolute;
  	z-index: 10; 
  	top: 0;
  	left: 50%;
  	width: 48%;
  	padding-top: 33vh;
  	opacity: 0;
  	pointer-events: none;
  }

 body.mopen .m-menu-info{
opacity: 1;
pointer-events: auto;
 }





header{
position: absolute;
width: 100%;
display: block;
clear: both;
}
.nav-logo{
position: absolute;
padding-top: 25px;
}
.nav-name{
display: none;
}
svg.logo{
	height: 40px;
}
}
/*------------------------
	inline
-------------------------*/
.inline{
	display: inline!important;
	margin-left: 0!important;
}

/*------------------------
	Wrapper
-------------------------*/
.wrapper{
	min-height: 60vh;
}


/*------------------------
	Menu

.m-menu{
	position: fixed;
	z-index: 500; 
	width: 70%;
	top: 0;
	left: 0;
	margin-left: 30%;
	padding-top: 25vh;
	padding-right: 5%;
	-webkit-transition:all .1s ease-in;  
	-moz-transition:all .1s ease-in;  
	-o-transition:all .1s ease-in;  
	transition:all .1s ease-in;
	opacity: 0;
	pointer-events: none;
}
.m-menu-list li{
	font-weight: 600;
}

/*------------------------
	Tooltip
-------------------------*/
.tippy{
	position: relative;
}
.tippy::after{
	content: 'i';
	background: #dddfdd;
	color: white;
	width: 15px;
	height: 15px;
	border-radius:50%;
	position: absolute;
	bottom: -17%;
	right: 45%;
	font-size: 11px;
	font-weight: bolder;
	text-align: center;
	line-height: 15px;
		font-family: 'Nitti', Georgia, serif;
	
	}
.tooltip{
	width: 270px;
	padding: 10px 10px 15px;
	text-align: left;
	
}

/*------------------------
	Colour
-------------------------*/

.red{	color: #fe6363;	fill: #fe6363;}
.bg-red{	background-color: #fe6363;}

.blue{	color: #29b4f4;	fill: #29b4f4;}
.bg-blue{	background-color: #29b4f4;}


.black{	color: #1a1a1a;}
.bg-black{	background-color: #1a1a1a;}

.bg-trans{ 	background-color: none; }



.white, .white:hover, *:hover .white {	color: #fff; fill: #fff;}
.bg-white{	background-color: #fff;}
.border-white, .border-white:hover {
	border: 1px solid white!important;
}
.light-grey{	color: #efefef; fill:#efefef}
.bg-light-grey{	background-color: #efefef;}

.dark-grey{	color: #242424; fill:#242424}
.bg-dark-grey{	background-color: #242424;}

.white p{
}

.grad{
	width: 100vw;
	height: 100vh;
	position: absolute;
	z-index: 1;
}
.dark-grey.grad.top-bottom{
	background: -moz-linear-gradient(top, rgba(36,36,36,.7) 0%, rgba(36,36,36,0) 50%);
	background: -webkit-linear-gradient(top, rgba(36,36,36,.7) 0%,rgba(36,36,36,0) 50%);
	background: linear-gradient(to bottom, rgba(36,36,36,.7) 0%,rgba(36,36,36,0) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#00242424',GradientType=0 );
	
}
.dark-grey.grad.left-right{
background: -moz-linear-gradient(left, rgba(36,36,36,1) 0%, rgba(36,36,36,0) 100%);
background: -webkit-linear-gradient(left, rgba(36,36,36,1) 0%,rgba(36,36,36,0) 100%);
background: linear-gradient(to right, rgba(36,36,36,1) 0%,rgba(36,36,36,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#00242424',GradientType=0 );
}

.white.grad.top-bottom{
	background: -moz-linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,.5) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,.5) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
	
}
.white.grad.left-right{
	background: -moz-linear-gradient(left, rgba(255,255,255,.8) 40%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,.8) 40%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,.9) 40%,rgba(255,255,255,0)70%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
	
}
@media only screen and (max-width: 768px) {

.m-red{	color: #fe6363;	fill: #fe6363;}
.m-blue{	color: #29b4f4;	fill: #29b4f4;}
.m-black{	color: #1a1a1a;}
.m-white, .m-white:hover, *:hover .m-white {	color: #fff; fill: #fff;}

.m-bg-red{	background-color: #fe6363;}
.m-bg-blue{	background-color: #29b4f4;}
.m-bg-black{	background-color: #1a1a1a;}
.m-bg-white{	background-color: #fff;}
.m-bg-light-grey{	background-color: #efefef;;}


.grad.left-right{
	opacity: .3;
}

}

/*------------------------
images
-------------------------*/
.bg-cover{
	background-size: cover;
}
.bg-home-center{
	background-position: center;
	background-repeat: no-repeat;
	background-size: 55%;
}
.bg-center{
	background-position: center;
	background-repeat: no-repeat;
	background-size: 37%;
}
.bg-block{
	position: absolute;
	width: 100%;
}
.clear { clear: both; }

/*------------------------
links
-------------------------*/

a{
	text-decoration: none;
	color: inherit;
	border-bottom: 1px solid rgba(0, 0, 0, 0.333);
	-webkit-transition:all .1s ease-in;  
	-moz-transition:all .1s ease-in;  
	-o-transition:all .1s ease-in;  
	transition:all .1s ease-in;
	  fill: currentColor;
}
a:hover, 
a:focus{
	text-decoration: none;
	color: inherit;
	border-bottom: 2px solid rgba(0, 0, 0, .5);
	
}
.no_ul, 
.no_ul:hover,
.no_ul:focus{
	text-decoration: none;
	border-bottom: none;
}

/*------------------------
	callback
-------------------------*/
.callback{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.callback.first{
border-right: 1px solid #e3f7ee;
}
.callback.first,
.callback.second{
width: 37.5%;
height: 90%;
}
.callback.third{
width: 25%;
}

@media only screen and (max-width: 768px) {
.callback{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.callback.first{
border-right: 0px solid #e3f7ee;
	border-bottom: 1px solid #e3f7ee;

}
.callback.first,
.callback.second{
width: 100%;
height: 90%;
}
.callback.third{
width: 100%;
}


}
/*------------------------
	services
-------------------------*/
.service.odd .service-icon{
		float: left;
}
.service.even .service-icon{
		float: right;
}
.service-icon{
	width: 50%;
	display: block;
	padding-top: 50%;
	position: relative;
}
.service-icon *{
	position: absolute;
}
.service-icon h3{
	width: 100%;
	height: 20%;
	text-align: center;
	top: 5%;
}
.service-icon .icon{
	width: 50%;
	height: 27%;
	text-align: center;
	top: 39%;
}
.service-icon .icon svg{
	stroke-width: .5;
}

.service.odd .service-text{
		float: right;
}
.service.even .service-text{
		float: left;
}
.service-text{
width: 50%;
display: block;
float: right;
padding-top: 50%;
position: relative;
}
.service-text p{
width: 70%;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);

}
.service.odd .service-image{
		float: left;
}
.service.even .service-image{
		float: right;
}
.service-image{
	width: 50%;
	display: block;
	padding-top: 50%;
	position: relative;
	float: left;
}
.service-image *{
	position: absolute;
}
.service-image h3{
	width: 130%;
	height: 20%;
	text-align: center;
	top: 5%;
}
.service.odd .service-image-holder,
.service.odd .service-image h3{
	margin-left: -30%;
}
.service-image-holder{
width: 130%;
position: absolute;
height: 100%;
top: 0;
}

.service-image img{
width: 90%;
top: 50%;
left: 50%;
transform: translate(-50%, -40%);

}

@media only screen and (max-width: 570px) {

.odd .service-icon,
.odd .service-text
{
	background-color:  #e3f7ee;
}

.even .service-icon,
.even .service-text
{
	background-color: #f0fbf5;
}
.service-icon{
	width: 100%;
	display: block;
	padding-top: 10%;
	position: relative;
}
.service-icon *{
	position: relative;
}
.service-icon h3{
	width: 100%;
	height: 20%;
	text-align: center;
	top: 5%;
}
.service-icon .icon svg{
	padding-top: 10%;
	width: 40%;
	margin-left:30%;
	text-align: center;
}
.service-icon .icon svg{
	stroke-width: .5;
}

.service.odd .service-text{
		float: right;
}
.service.even .service-text{
		float: left;
}
.service-text{
width: 100%;
display: block;
float: right;
padding-top: 10%;
padding-bottom: 10%;
position: relative;
}
.service-text p{
width: 80%;
position: relative;
top: 0%;
left: 10%;
transform: translate(0%, 0%);

}

.service-image{
	width: 100%;
	display: block;
	padding-top: 100%;
	position: relative;
	float: left;
}

.service.odd .service-image-holder,
.service.odd .service-image h3,
.service.even .service-image-holder,
.service.even .service-image h3
{
	margin-left: -15%;
}



}


/*------------------------
	Home
-------------------------*/

li.affiliate-logo{background:white;width:100%;height:14	vh}.two-up>li.affiliate-logo{height:22vh}.three-up>li.affiliate-logo{height:16vh}.four-up>li.affiliate-logo{height:16vh}li.affiliate-logo a{margin:2vw;height:60%;border:0;line-height:0 !important;display:block;background-size:contain;background-position:center;background-repeat:no-repeat;-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
filter: grayscale(100%);
}


.m-home{
	background-position: top center;
}
.stats{
	position: relative;
	z-index: 1;
}

.graph-one{
	position: absolute;
	bottom: 2.5%;
	right: -11%;
}
.graph-two{
	position: absolute;
	bottom: 0;
	right: 10%;
}
.svg-image{
	height: 100vh;
	width: 100vw;
	position: absolute;
}
#home-intro .svg-image svg{
	width: 60%;
	margin-left: 23%;
	margin-right: auto;
	display: block;
}
#services-intro .svg-image svg{
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.services-list li{

	margin-bottom: 5%;
}
.services-list .icon svg{
  stroke-width: .7;

	width: 105px;
	height: 75px;
	padding: 5%;
	stroke: red;
	margin-bottom: 5%;
}
@media only screen and (max-width: 768px) {

#home-intro .svg-image svg{
	width: 120%;
	margin-left: -5%;

}
#services-intro .svg-image svg{
width: 90%;
margin-left: 5%;

}
.services-list li{
	margin-bottom: 10%;
}

.services-list .icon svg{
  stroke-width: .7;

	width: 205px;
	height: 105px;
	padding: 5%;
	stroke: red;
	margin-bottom: 0%;
}
/*
.stats{
			background-image: url('../img/graph.png');
	background-size: 150% auto;
	background-position: bottom 0% right -400px;
	background-repeat: no-repeat;
}
*/

/*------------------------
	inline
-------------------------*/
.inline{
	display: inline;
	margin-right: 1%;
}

.inline-left{
	display: inline;
	margin-right: 1%;
}
.inline-right{
	display: inline;
	margin-left: 1%;
}



}

@media only screen and (max-width: 570px) {
.services-list .icon svg{
  stroke-width: .7;

	width: 105px;
	height: 55px;
	padding: 5%;
	stroke: red;
	margin-bottom: 0%;
}
}
/*------------------------
	Map
-------------------------*/

#googleMap iframe {
   width: 100%;
   z-index: 1;

}
#googleMap {
   min-height: 40vh;
}
#googleMap img { max-width: none; }

/*------------------------
	insights
-------------------------*/
.insights-image{

	margin-left: auto;
	margin-right: auto;
}
@media only screen and (max-width: 570px) {

.insights-image{
	width: 60%;
	margin-left: 20%;
}
}


/*------------------------
Twitter
-------------------------*/
.twitter-embed{
	height: 400px;
	overflow: scroll;
	    -webkit-overflow-scrolling: touch;
	    margin-top: 1vh;
		border-radius: 10px;
	box-shadow: 0 12px 12px #26aceb;
}


